petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceGetFunctional

Get the i-th basis functional in the dual space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetFunctional(PetscDualSpace sp, PetscInt i, PetscQuadrature *functional)

Not collective Many br

### Input Parameters

| sp | - The PetscDualSpace Many br
| i | - The basis number Many br

### Output Parameter

functional -The basis functional Many br

Many br

### See Also

PetscDualSpaceGetDimension(), PetscDualSpaceCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages